<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('casos', function (Blueprint $table) {
            $table->string('cuadro_comparativo_path')->nullable()->after('observaciones');
            $table->boolean('recepcion_impar')->nullable()->after('cuadro_comparativo_path');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('casos', function (Blueprint $table) {
            $table->dropColumn(['cuadro_comparativo_path', 'recepcion_impar']);
        });
    }
};
